textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/pad_attic/flareyel
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid		
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_attic/flareyel.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_cyb/screw1
{
        qer_editorimage textures/pad_cyb/screw1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_cyb/screw1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_harm/metalline03b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_harm/metalline03b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/particles/smoke_1
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.939269 -6.384233 85.880608 sawtooth 0 1 0.289346 0.500282
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.856960
alphagen wave sawtooth 0.910858 -0.835838 0.289346 0.500282
rgbgen wave sawtooth 0.836573 -0.747200 0.289346 0.500282
tcmod stretch sawtooth 1.000000 0.000000 0.289346 0.500282
blendfunc blend
}
}

textures/particles/smoke_2
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.945118 -7.180432 129.940796 sawtooth 0 1 0.412030 0.376360
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.846309
alphagen wave sawtooth 1.095105 -0.964296 0.412030 0.376360
rgbgen wave sawtooth 0.832240 -0.750917 0.412030 0.376360
tcmod stretch sawtooth 1.000000 0.000000 0.412030 0.376360
blendfunc blend
}
}

textures/particles/smoke_3
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.028154 4.169074 117.624290 sawtooth 0 1 0.992584 0.342096
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.964446
alphagen wave sawtooth 0.969442 -0.865819 0.992584 0.342096
rgbgen wave sawtooth 0.957768 -0.981552 0.992584 0.342096
tcmod stretch sawtooth 1.000000 0.000000 0.992584 0.342096
blendfunc blend
}
}

textures/particles/smoke_4
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.269272 -8.604949 85.946678 sawtooth 0 1 0.927458 0.481238
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.892118
alphagen wave sawtooth 0.971249 -1.046257 0.927458 0.481238
rgbgen wave sawtooth 0.923368 -0.929664 0.927458 0.481238
tcmod stretch sawtooth 1.000000 0.000000 0.927458 0.481238
blendfunc blend
}
}

textures/particles/smoke_5
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.379093 6.909052 113.207039 sawtooth 0 1 0.709464 0.422816
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.320322
alphagen wave sawtooth 0.906073 -0.713605 0.709464 0.422816
rgbgen wave sawtooth 0.978253 -0.982626 0.709464 0.422816
tcmod stretch sawtooth 1.000000 0.000000 0.709464 0.422816
blendfunc blend
}
}

textures/particles/smoke_6
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.884490 -5.924822 48.065464 sawtooth 0 1 0.818781 0.923456
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.313150
alphagen wave sawtooth 0.922871 -0.997610 0.818781 0.923456
rgbgen wave sawtooth 0.972662 -0.898206 0.818781 0.923456
tcmod stretch sawtooth 1.000000 0.000000 0.818781 0.923456
blendfunc blend
}
}

textures/particles/smoke_7
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 26.218987 -0.041475 123.659401 sawtooth 0 1 0.008026 0.340546
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.944151
alphagen wave sawtooth 1.087982 -1.253288 0.008026 0.340546
rgbgen wave sawtooth 0.954057 -0.931190 0.008026 0.340546
tcmod stretch sawtooth 1.000000 0.000000 0.008026 0.340546
blendfunc blend
}
}

textures/particles/smoke_8
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.477392 -5.943108 53.472839 sawtooth 0 1 0.297647 0.914743
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.231696
alphagen wave sawtooth 1.030497 -0.839213 0.297647 0.914743
rgbgen wave sawtooth 1.097531 -1.082025 0.297647 0.914743
tcmod stretch sawtooth 1.000000 0.000000 0.297647 0.914743
blendfunc blend
}
}

textures/particles/smoke_9
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -10.276326 5.444337 93.154129 sawtooth 0 1 0.831843 0.504581
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.797907
alphagen wave sawtooth 0.931281 -0.967421 0.831843 0.504581
rgbgen wave sawtooth 0.818726 -0.899786 0.831843 0.504581
tcmod stretch sawtooth 1.000000 0.000000 0.831843 0.504581
blendfunc blend
}
}

textures/particles/smoke_10
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.618435 12.536134 143.811890 sawtooth 0 1 0.788293 0.336172
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.632771
alphagen wave sawtooth 1.046458 -1.073980 0.788293 0.336172
rgbgen wave sawtooth 1.184362 -1.236778 0.788293 0.336172
tcmod stretch sawtooth 1.000000 0.000000 0.788293 0.336172
blendfunc blend
}
}

textures/particles/smoke_11
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.355134 -3.806510 118.534966 sawtooth 0 1 0.579394 0.385944
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.128452
alphagen wave sawtooth 1.081439 -1.220988 0.579394 0.385944
rgbgen wave sawtooth 0.896231 -0.984152 0.579394 0.385944
tcmod stretch sawtooth 1.000000 0.000000 0.579394 0.385944
blendfunc blend
}
}

textures/particles/smoke_12
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 13.461285 10.031071 73.598740 sawtooth 0 1 0.087191 0.654698
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.777520
alphagen wave sawtooth 1.006705 -1.061852 0.087191 0.654698
rgbgen wave sawtooth 0.855068 -0.779489 0.087191 0.654698
tcmod stretch sawtooth 1.000000 0.000000 0.087191 0.654698
blendfunc blend
}
}

textures/particles/smoke_13
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.429579 -3.013232 84.057297 sawtooth 0 1 0.008026 0.545726
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.633442
alphagen wave sawtooth 0.965474 -0.875719 0.008026 0.545726
rgbgen wave sawtooth 1.133128 -1.051610 0.008026 0.545726
tcmod stretch sawtooth 1.000000 0.000000 0.008026 0.545726
blendfunc blend
}
}

textures/particles/smoke_14
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.585922 -7.593271 96.890709 sawtooth 0 1 0.386120 0.412948
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.521409
alphagen wave sawtooth 0.928443 -0.782888 0.386120 0.412948
rgbgen wave sawtooth 0.902152 -0.834800 0.386120 0.412948
tcmod stretch sawtooth 1.000000 0.000000 0.386120 0.412948
blendfunc blend
}
}

textures/particles/smoke_15
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.404958 -6.015783 101.459351 sawtooth 0 1 0.731498 0.395550
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.642140
alphagen wave sawtooth 0.953053 -0.803140 0.731498 0.395550
rgbgen wave sawtooth 1.111777 -1.210953 0.731498 0.395550
tcmod stretch sawtooth 1.000000 0.000000 0.731498 0.395550
blendfunc blend
}
}

textures/particles/smoke_16
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.656298 -2.504164 84.544159 sawtooth 0 1 0.753899 0.496673
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.551805
alphagen wave sawtooth 1.048015 -0.869658 0.753899 0.496673
rgbgen wave sawtooth 0.973846 -0.900208 0.753899 0.496673
tcmod stretch sawtooth 1.000000 0.000000 0.753899 0.496673
blendfunc blend
}
}

textures/particles/smoke_17
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.355882 11.416430 103.902374 sawtooth 0 1 0.128574 0.456181
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.204291
alphagen wave sawtooth 0.980410 -1.175857 0.128574 0.456181
rgbgen wave sawtooth 0.823060 -0.899500 0.128574 0.456181
tcmod stretch sawtooth 1.000000 0.000000 0.128574 0.456181
blendfunc blend
}
}

textures/particles/smoke_18
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.295161 8.240472 43.423256 sawtooth 0 1 0.870815 0.985385
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.081637
alphagen wave sawtooth 1.044627 -1.128108 0.870815 0.985385
rgbgen wave sawtooth 0.929655 -0.830924 0.870815 0.985385
tcmod stretch sawtooth 1.000000 0.000000 0.870815 0.985385
blendfunc blend
}
}

textures/particles/smoke_19
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.019771 10.853085 135.160812 sawtooth 0 1 0.357585 0.352587
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.368328
alphagen wave sawtooth 1.087457 -1.188003 0.357585 0.352587
rgbgen wave sawtooth 0.899197 -0.889459 0.357585 0.352587
tcmod stretch sawtooth 1.000000 0.000000 0.357585 0.352587
blendfunc blend
}
}

textures/particles/smoke_20
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.793026 2.544403 127.858986 sawtooth 0 1 0.271554 0.373392
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.599139
alphagen wave sawtooth 0.902148 -0.812198 0.271554 0.373392
rgbgen wave sawtooth 1.005512 -0.942732 0.271554 0.373392
tcmod stretch sawtooth 1.000000 0.000000 0.271554 0.373392
blendfunc blend
}
}

textures/particles/smoke_21
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.345068 -3.657920 71.518494 sawtooth 0 1 0.001099 0.685430
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.216651
alphagen wave sawtooth 1.016758 -1.146797 0.001099 0.685430
rgbgen wave sawtooth 1.186523 -1.162880 0.001099 0.685430
tcmod stretch sawtooth 1.000000 0.000000 0.001099 0.685430
blendfunc blend
}
}

textures/particles/smoke_22
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.392414 5.140803 53.178219 sawtooth 0 1 0.706015 0.796534
{
clampmap textures/particles/rauch.tga
tcmod rotate 11.084781
alphagen wave sawtooth 0.908417 -1.048698 0.706015 0.796534
rgbgen wave sawtooth 1.179174 -1.158943 0.706015 0.796534
tcmod stretch sawtooth 1.000000 0.000000 0.706015 0.796534
blendfunc blend
}
}

textures/particles/smoke_23
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -17.109825 -14.071120 98.836731 sawtooth 0 1 0.774163 0.411382
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.660329
alphagen wave sawtooth 0.950368 -0.965938 0.774163 0.411382
rgbgen wave sawtooth 0.823304 -0.917908 0.774163 0.411382
tcmod stretch sawtooth 1.000000 0.000000 0.774163 0.411382
blendfunc blend
}
}

textures/particles/smoke_24
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.810009 0.620142 50.984493 sawtooth 0 1 0.096835 0.800816
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.988494
alphagen wave sawtooth 1.004349 -1.198367 0.096835 0.800816
rgbgen wave sawtooth 0.957988 -1.007266 0.096835 0.800816
tcmod stretch sawtooth 1.000000 0.000000 0.096835 0.800816
blendfunc blend
}
}

textures/particles/smoke_25
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.332218 4.659520 127.977509 sawtooth 0 1 0.839686 0.343509
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.848384
alphagen wave sawtooth 0.940248 -1.052367 0.839686 0.343509
rgbgen wave sawtooth 0.828895 -0.771981 0.839686 0.343509
tcmod stretch sawtooth 1.000000 0.000000 0.839686 0.343509
blendfunc blend
}
}

textures/particles/smoke_26
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 24.519669 -0.010577 110.834763 sawtooth 0 1 0.582812 0.381220
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.397504
alphagen wave sawtooth 1.098846 -1.164760 0.582812 0.381220
rgbgen wave sawtooth 0.874868 -0.830735 0.582812 0.381220
tcmod stretch sawtooth 1.000000 0.000000 0.582812 0.381220
blendfunc blend
}
}

textures/particles/smoke_27
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.306522 -14.182501 91.389076 sawtooth 0 1 0.715201 0.466840
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.555498
alphagen wave sawtooth 0.946565 -0.885034 0.715201 0.466840
rgbgen wave sawtooth 1.057979 -1.146901 0.715201 0.466840
tcmod stretch sawtooth 1.000000 0.000000 0.715201 0.466840
blendfunc blend
}
}

textures/particles/smoke_28
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.206702 -14.449759 91.654655 sawtooth 0 1 0.910825 0.506390
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.492325
alphagen wave sawtooth 1.084393 -1.095813 0.910825 0.506390
rgbgen wave sawtooth 1.122495 -1.138142 0.910825 0.506390
tcmod stretch sawtooth 1.000000 0.000000 0.910825 0.506390
blendfunc blend
}
}

textures/particles/smoke_29
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.121578 8.072025 106.152489 sawtooth 0 1 0.646748 0.454082
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.302011
alphagen wave sawtooth 0.959188 -1.113825 0.646748 0.454082
rgbgen wave sawtooth 1.078231 -1.080761 0.646748 0.454082
tcmod stretch sawtooth 1.000000 0.000000 0.646748 0.454082
blendfunc blend
}
}

textures/particles/smoke_30
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.812543 7.632322 114.315247 sawtooth 0 1 0.607685 0.348730
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.866603
alphagen wave sawtooth 0.948213 -1.141377 0.607685 0.348730
rgbgen wave sawtooth 1.031770 -1.108740 0.607685 0.348730
tcmod stretch sawtooth 1.000000 0.000000 0.607685 0.348730
blendfunc blend
}
}

textures/particles/smoke_31
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.616240 8.487638 139.070587 sawtooth 0 1 0.797082 0.354472
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.559160
alphagen wave sawtooth 0.967269 -1.032804 0.797082 0.354472
rgbgen wave sawtooth 0.939116 -0.936805 0.797082 0.354472
tcmod stretch sawtooth 1.000000 0.000000 0.797082 0.354472
blendfunc blend
}
}

textures/particles/smoke_32
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.324331 -8.677237 105.810257 sawtooth 0 1 0.542375 0.411713
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.752281
alphagen wave sawtooth 0.999063 -0.908112 0.542375 0.411713
rgbgen wave sawtooth 1.157567 -1.208939 0.542375 0.411713
tcmod stretch sawtooth 1.000000 0.000000 0.542375 0.411713
blendfunc blend
}
}

textures/particles/smoke_33
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.354257 -0.140947 62.301701 sawtooth 0 1 0.768914 0.710426
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.329967
alphagen wave sawtooth 1.084533 -1.080316 0.768914 0.710426
rgbgen wave sawtooth 1.166576 -1.095434 0.768914 0.710426
tcmod stretch sawtooth 1.000000 0.000000 0.768914 0.710426
blendfunc blend
}
}

textures/particles/smoke_34
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.644679 -0.003863 87.381866 sawtooth 0 1 0.312937 0.479702
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.972838
alphagen wave sawtooth 1.045897 -1.164888 0.312937 0.479702
rgbgen wave sawtooth 0.822913 -0.798910 0.312937 0.479702
tcmod stretch sawtooth 1.000000 0.000000 0.312937 0.479702
blendfunc blend
}
}

textures/particles/smoke_35
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.087338 -2.451592 113.849030 sawtooth 0 1 0.985687 0.359891
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.053164
alphagen wave sawtooth 1.058208 -0.862749 0.985687 0.359891
rgbgen wave sawtooth 1.090353 -1.146974 0.985687 0.359891
tcmod stretch sawtooth 1.000000 0.000000 0.985687 0.359891
blendfunc blend
}
}

textures/particles/smoke_36
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.774775 3.221578 94.302666 sawtooth 0 1 0.979827 0.444570
{
clampmap textures/particles/rauch.tga
tcmod rotate 11.750084
alphagen wave sawtooth 0.996243 -0.973385 0.979827 0.444570
rgbgen wave sawtooth 0.942582 -1.031327 0.979827 0.444570
tcmod stretch sawtooth 1.000000 0.000000 0.979827 0.444570
blendfunc blend
}
}

textures/particles/smoke_37
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 11.836599 1.337401 116.234505 sawtooth 0 1 0.407910 0.410949
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.295571
alphagen wave sawtooth 1.013816 -1.166414 0.407910 0.410949
rgbgen wave sawtooth 1.040486 -0.975655 0.407910 0.410949
tcmod stretch sawtooth 1.000000 0.000000 0.407910 0.410949
blendfunc blend
}
}

textures/particles/smoke_38
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.533556 -7.486302 93.571205 sawtooth 0 1 0.645619 0.467119
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.564470
alphagen wave sawtooth 1.014310 -1.124793 0.645619 0.467119
rgbgen wave sawtooth 0.847450 -0.795895 0.645619 0.467119
tcmod stretch sawtooth 1.000000 0.000000 0.645619 0.467119
blendfunc blend
}
}

textures/particles/smoke_39
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -20.364191 2.380052 89.824013 sawtooth 0 1 0.096194 0.535137
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.397779
alphagen wave sawtooth 0.939674 -0.784793 0.096194 0.535137
rgbgen wave sawtooth 0.883731 -0.862535 0.096194 0.535137
tcmod stretch sawtooth 1.000000 0.000000 0.096194 0.535137
blendfunc blend
}
}

textures/particles/smoke_40
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.577989 11.014657 137.338181 sawtooth 0 1 0.876125 0.346415
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.386670
alphagen wave sawtooth 0.916877 -0.728022 0.876125 0.346415
rgbgen wave sawtooth 1.113449 -1.069134 0.876125 0.346415
tcmod stretch sawtooth 1.000000 0.000000 0.876125 0.346415
blendfunc blend
}
}

textures/particles/smoke_41
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.164047 -4.741383 68.137306 sawtooth 0 1 0.367626 0.624193
{
clampmap textures/particles/rauch.tga
tcmod rotate 6.331522
alphagen wave sawtooth 1.020127 -0.824912 0.367626 0.624193
rgbgen wave sawtooth 1.062777 -0.963900 0.367626 0.624193
tcmod stretch sawtooth 1.000000 0.000000 0.367626 0.624193
blendfunc blend
}
}

textures/particles/smoke_42
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.730497 -4.556999 43.462521 sawtooth 0 1 0.591113 0.993090
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.990814
alphagen wave sawtooth 0.913422 -0.795395 0.591113 0.993090
rgbgen wave sawtooth 0.911881 -0.911176 0.591113 0.993090
tcmod stretch sawtooth 1.000000 0.000000 0.591113 0.993090
blendfunc blend
}
}

textures/particles/smoke_43
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.116012 14.961886 111.689575 sawtooth 0 1 0.858058 0.395474
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.787591
alphagen wave sawtooth 1.009799 -0.937892 0.858058 0.395474
rgbgen wave sawtooth 0.998285 -1.065722 0.858058 0.395474
tcmod stretch sawtooth 1.000000 0.000000 0.858058 0.395474
blendfunc blend
}
}

textures/particles/smoke_44
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.031915 1.297677 104.411438 sawtooth 0 1 0.455000 0.413908
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.989990
alphagen wave sawtooth 0.941108 -1.079693 0.455000 0.413908
rgbgen wave sawtooth 0.992621 -1.038597 0.455000 0.413908
tcmod stretch sawtooth 1.000000 0.000000 0.455000 0.413908
blendfunc blend
}
}

textures/particles/smoke_45
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.348561 -15.756088 89.186478 sawtooth 0 1 0.819056 0.449288
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.159337
alphagen wave sawtooth 0.927418 -0.924140 0.819056 0.449288
rgbgen wave sawtooth 0.868239 -0.799814 0.819056 0.449288
tcmod stretch sawtooth 1.000000 0.000000 0.819056 0.449288
blendfunc blend
}
}

textures/particles/smoke_46
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.221885 -0.527929 117.230270 sawtooth 0 1 0.587848 0.389735
{
clampmap textures/particles/rauch.tga
tcmod rotate 6.935179
alphagen wave sawtooth 0.930067 -0.810843 0.587848 0.389735
rgbgen wave sawtooth 0.937187 -0.915827 0.587848 0.389735
tcmod stretch sawtooth 1.000000 0.000000 0.587848 0.389735
blendfunc blend
}
}

textures/particles/smoke_47
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.644331 -8.751081 48.194199 sawtooth 0 1 0.574969 0.918589
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.924620
alphagen wave sawtooth 0.962203 -0.864000 0.574969 0.918589
rgbgen wave sawtooth 1.038545 -0.957198 0.574969 0.918589
tcmod stretch sawtooth 1.000000 0.000000 0.574969 0.918589
blendfunc blend
}
}

textures/particles/smoke_48
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.822900 -18.359270 115.465012 sawtooth 0 1 0.223334 0.403410
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.560381
alphagen wave sawtooth 0.984756 -0.932673 0.223334 0.403410
rgbgen wave sawtooth 1.026325 -0.976278 0.223334 0.403410
tcmod stretch sawtooth 1.000000 0.000000 0.223334 0.403410
blendfunc blend
}
}

textures/particles/smoke_49
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -18.207163 -1.042411 141.541168 sawtooth 0 1 0.363689 0.335504
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.128819
alphagen wave sawtooth 0.953426 -0.998172 0.363689 0.335504
rgbgen wave sawtooth 1.035823 -0.975539 0.363689 0.335504
tcmod stretch sawtooth 1.000000 0.000000 0.363689 0.335504
blendfunc blend
}
}

textures/particles/smoke_50
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.186595 -7.426748 62.873730 sawtooth 0 1 0.389203 0.688108
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.276345
alphagen wave sawtooth 0.908191 -0.927094 0.389203 0.688108
rgbgen wave sawtooth 1.004157 -1.028922 0.389203 0.688108
tcmod stretch sawtooth 1.000000 0.000000 0.389203 0.688108
blendfunc blend
}
}

textures/particles/smoke_51
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.888407 4.709627 77.944557 sawtooth 0 1 0.912198 0.600843
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.568071
alphagen wave sawtooth 1.049455 -0.901886 0.912198 0.600843
rgbgen wave sawtooth 1.175829 -1.134327 0.912198 0.600843
tcmod stretch sawtooth 1.000000 0.000000 0.912198 0.600843
blendfunc blend
}
}

textures/particles/smoke_52
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.114715 0.100571 60.797070 sawtooth 0 1 0.396527 0.706048
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.566851
alphagen wave sawtooth 0.952498 -0.910169 0.396527 0.706048
rgbgen wave sawtooth 1.041267 -1.055846 0.396527 0.706048
tcmod stretch sawtooth 1.000000 0.000000 0.396527 0.706048
blendfunc blend
}
}

textures/particles/smoke_53
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.800844 -1.346836 117.268730 sawtooth 0 1 0.177404 0.345516
{
clampmap textures/particles/rauch.tga
tcmod rotate 6.045869
alphagen wave sawtooth 0.901373 -0.938893 0.177404 0.345516
rgbgen wave sawtooth 1.039546 -1.088177 0.177404 0.345516
tcmod stretch sawtooth 1.000000 0.000000 0.177404 0.345516
blendfunc blend
}
}

textures/particles/smoke_54
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.575153 7.514966 63.703548 sawtooth 0 1 0.529099 0.667257
{
clampmap textures/particles/rauch.tga
tcmod rotate 11.272470
alphagen wave sawtooth 0.976479 -1.164956 0.529099 0.667257
rgbgen wave sawtooth 1.149510 -1.182815 0.529099 0.667257
tcmod stretch sawtooth 1.000000 0.000000 0.529099 0.667257
blendfunc blend
}
}

textures/particles/smoke_55
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.234108 -10.823921 86.519264 sawtooth 0 1 0.842067 0.514840
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.027040
alphagen wave sawtooth 0.923359 -1.019596 0.842067 0.514840
rgbgen wave sawtooth 0.974651 -0.932136 0.842067 0.514840
tcmod stretch sawtooth 1.000000 0.000000 0.842067 0.514840
blendfunc blend
}
}

textures/particles/smoke_56
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 15.023762 -2.102916 106.462135 sawtooth 0 1 0.443190 0.376507
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.105655
alphagen wave sawtooth 0.953883 -0.816324 0.443190 0.376507
rgbgen wave sawtooth 1.033271 -0.934767 0.443190 0.376507
tcmod stretch sawtooth 1.000000 0.000000 0.443190 0.376507
blendfunc blend
}
}

textures/particles/smoke_57
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.370625 6.112958 117.935081 sawtooth 0 1 0.515336 0.362439
{
clampmap textures/particles/rauch.tga
tcmod rotate 6.346782
alphagen wave sawtooth 1.081787 -1.198666 0.515336 0.362439
rgbgen wave sawtooth 1.141014 -1.045940 0.515336 0.362439
tcmod stretch sawtooth 1.000000 0.000000 0.515336 0.362439
blendfunc blend
}
}

textures/particles/smoke_58
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.639777 -3.537818 61.274212 sawtooth 0 1 0.046968 0.754983
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.397779
alphagen wave sawtooth 1.029374 -0.927595 0.046968 0.754983
rgbgen wave sawtooth 0.925394 -0.896820 0.046968 0.754983
tcmod stretch sawtooth 1.000000 0.000000 0.046968 0.754983
blendfunc blend
}
}

textures/particles/smoke_59
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.313442 9.927258 53.856941 sawtooth 0 1 0.278787 0.851644
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.657063
alphagen wave sawtooth 1.083605 -1.104437 0.278787 0.851644
rgbgen wave sawtooth 1.166832 -1.133558 0.278787 0.851644
tcmod stretch sawtooth 1.000000 0.000000 0.278787 0.851644
blendfunc blend
}
}

textures/particles/smoke_60
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.025082 1.234976 117.096115 sawtooth 0 1 0.655080 0.414065
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.236946
alphagen wave sawtooth 1.088543 -1.282733 0.655080 0.414065
rgbgen wave sawtooth 1.000604 -0.912513 0.655080 0.414065
tcmod stretch sawtooth 1.000000 0.000000 0.655080 0.414065
blendfunc blend
}
}

textures/particles/smoke_61
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.649643 -0.653677 87.181816 sawtooth 0 1 0.359478 0.560512
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.180639
alphagen wave sawtooth 1.045598 -0.872161 0.359478 0.560512
rgbgen wave sawtooth 0.885757 -0.984017 0.359478 0.560512
tcmod stretch sawtooth 1.000000 0.000000 0.359478 0.560512
blendfunc blend
}
}

textures/particles/smoke_62
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.083308 3.391936 67.218987 sawtooth 0 1 0.629261 0.599217
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.131748
alphagen wave sawtooth 0.917963 -1.086480 0.629261 0.599217
rgbgen wave sawtooth 0.934538 -0.890149 0.629261 0.599217
tcmod stretch sawtooth 1.000000 0.000000 0.629261 0.599217
blendfunc blend
}
}

textures/particles/smoke_63
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.883634 -0.031350 79.042839 sawtooth 0 1 0.434034 0.592007
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.423811
alphagen wave sawtooth 1.065673 -1.228965 0.434034 0.592007
rgbgen wave sawtooth 1.135667 -1.154964 0.434034 0.592007
tcmod stretch sawtooth 1.000000 0.000000 0.434034 0.592007
blendfunc blend
}
}

textures/particles/smoke_64
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.275754 -2.090931 86.076912 sawtooth 0 1 0.148473 0.560858
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.306589
alphagen wave sawtooth 0.906720 -0.742170 0.148473 0.560858
rgbgen wave sawtooth 0.934257 -0.881286 0.148473 0.560858
tcmod stretch sawtooth 1.000000 0.000000 0.148473 0.560858
blendfunc blend
}
}

textures/particles/smoke_65
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.519611 2.526426 59.142303 sawtooth 0 1 0.490127 0.770934
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.968322
alphagen wave sawtooth 0.909882 -0.726398 0.490127 0.770934
rgbgen wave sawtooth 1.065926 -1.046367 0.490127 0.770934
tcmod stretch sawtooth 1.000000 0.000000 0.490127 0.770934
blendfunc blend
}
}

textures/particles/smoke_66
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.002649 -9.208313 97.708618 sawtooth 0 1 0.822718 0.501769
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.018006
alphagen wave sawtooth 0.906818 -0.729340 0.822718 0.501769
rgbgen wave sawtooth 1.153734 -1.065618 0.822718 0.501769
tcmod stretch sawtooth 1.000000 0.000000 0.822718 0.501769
blendfunc blend
}
}

textures/particles/smoke_67
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.749091 -8.428467 102.368423 sawtooth 0 1 0.424574 0.446581
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.591449
alphagen wave sawtooth 0.999655 -1.112104 0.424574 0.446581
rgbgen wave sawtooth 1.072860 -1.113392 0.424574 0.446581
tcmod stretch sawtooth 1.000000 0.000000 0.424574 0.446581
blendfunc blend
}
}

textures/particles/smoke_68
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.483619 3.255467 51.843319 sawtooth 0 1 0.204016 0.803211
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.071993
alphagen wave sawtooth 0.951540 -0.974398 0.204016 0.803211
rgbgen wave sawtooth 1.077718 -1.150490 0.204016 0.803211
tcmod stretch sawtooth 1.000000 0.000000 0.204016 0.803211
blendfunc blend
}
}

textures/particles/smoke_69
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.505955 -12.722219 93.158661 sawtooth 0 1 0.762352 0.432813
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.993042
alphagen wave sawtooth 0.957399 -0.947456 0.762352 0.432813
rgbgen wave sawtooth 1.011969 -1.089886 0.762352 0.432813
tcmod stretch sawtooth 1.000000 0.000000 0.762352 0.432813
blendfunc blend
}
}

textures/particles/smoke_70
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.216509 1.777797 131.790558 sawtooth 0 1 0.476485 0.340504
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.308817
alphagen wave sawtooth 1.053142 -1.164186 0.476485 0.340504
rgbgen wave sawtooth 1.058101 -0.995340 0.476485 0.340504
tcmod stretch sawtooth 1.000000 0.000000 0.476485 0.340504
blendfunc blend
}
}

textures/particles/smoke_71
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.693591 3.604417 121.370155 sawtooth 0 1 0.162908 0.401857
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.610553
alphagen wave sawtooth 1.070849 -0.893738 0.162908 0.401857
rgbgen wave sawtooth 1.170544 -1.081634 0.162908 0.401857
tcmod stretch sawtooth 1.000000 0.000000 0.162908 0.401857
blendfunc blend
}
}

textures/particles/smoke_72
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.475215 20.477882 116.297134 sawtooth 0 1 0.350017 0.369068
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.439039
alphagen wave sawtooth 1.089056 -0.966573 0.350017 0.369068
rgbgen wave sawtooth 1.168822 -1.126350 0.350017 0.369068
tcmod stretch sawtooth 1.000000 0.000000 0.350017 0.369068
blendfunc blend
}
}

textures/particles/smoke_73
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.118082 21.737192 113.090508 sawtooth 0 1 0.868801 0.362014
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.591510
alphagen wave sawtooth 1.091180 -1.072741 0.868801 0.362014
rgbgen wave sawtooth 0.875698 -0.867040 0.868801 0.362014
tcmod stretch sawtooth 1.000000 0.000000 0.868801 0.362014
blendfunc blend
}
}

textures/particles/smoke_74
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.798365 8.568650 93.088654 sawtooth 0 1 0.069002 0.457812
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.497757
alphagen wave sawtooth 1.064373 -0.872588 0.069002 0.457812
rgbgen wave sawtooth 1.158690 -1.139619 0.069002 0.457812
tcmod stretch sawtooth 1.000000 0.000000 0.069002 0.457812
blendfunc blend
}
}

textures/particles/smoke_75
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.798648 11.458564 145.556488 sawtooth 0 1 0.062593 0.337884
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.250923
alphagen wave sawtooth 0.913660 -1.041929 0.062593 0.337884
rgbgen wave sawtooth 0.810926 -0.737458 0.062593 0.337884
tcmod stretch sawtooth 1.000000 0.000000 0.062593 0.337884
blendfunc blend
}
}

textures/particles/smoke_76
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.664803 6.044099 47.861584 sawtooth 0 1 0.096530 0.907045
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.624378
alphagen wave sawtooth 1.032499 -0.933125 0.096530 0.907045
rgbgen wave sawtooth 1.176171 -1.127931 0.096530 0.907045
tcmod stretch sawtooth 1.000000 0.000000 0.096530 0.907045
blendfunc blend
}
}

textures/particles/smoke_77
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.822771 -2.348790 53.128712 sawtooth 0 1 0.370098 0.802071
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.501877
alphagen wave sawtooth 1.025468 -1.077624 0.370098 0.802071
rgbgen wave sawtooth 1.167260 -1.143306 0.370098 0.802071
tcmod stretch sawtooth 1.000000 0.000000 0.370098 0.802071
blendfunc blend
}
}

textures/particles/smoke_78
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.991846 4.261580 94.523895 sawtooth 0 1 0.075594 0.434443
{
clampmap textures/particles/rauch.tga
tcmod rotate 8.066195
alphagen wave sawtooth 1.090619 -1.006760 0.075594 0.434443
rgbgen wave sawtooth 0.965728 -0.930207 0.075594 0.434443
tcmod stretch sawtooth 1.000000 0.000000 0.075594 0.434443
blendfunc blend
}
}

textures/particles/smoke_79
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.798648 -1.201153 81.028267 sawtooth 0 1 0.588946 0.571321
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.057497
alphagen wave sawtooth 1.069939 -1.111023 0.588946 0.571321
rgbgen wave sawtooth 0.916312 -0.913373 0.588946 0.571321
tcmod stretch sawtooth 1.000000 0.000000 0.588946 0.571321
blendfunc blend
}
}

textures/particles/smoke_80
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 14.575624 9.561610 112.531677 sawtooth 0 1 0.726188 0.386098
{
clampmap textures/particles/rauch.tga
tcmod rotate 11.559343
alphagen wave sawtooth 0.966970 -1.038182 0.726188 0.386098
rgbgen wave sawtooth 1.042500 -1.120570 0.726188 0.386098
tcmod stretch sawtooth 1.000000 0.000000 0.726188 0.386098
blendfunc blend
}
}

textures/particles/smoke_81
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.618456 -4.432334 49.250370 sawtooth 0 1 0.274178 0.957847
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.938169
alphagen wave sawtooth 0.994266 -0.885076 0.274178 0.957847
rgbgen wave sawtooth 0.808411 -0.905475 0.274178 0.957847
tcmod stretch sawtooth 1.000000 0.000000 0.274178 0.957847
blendfunc blend
}
}

textures/particles/smoke_82
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.229699 -0.110414 99.495506 sawtooth 0 1 0.033692 0.473710
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.744347
alphagen wave sawtooth 1.008090 -1.123334 0.033692 0.473710
rgbgen wave sawtooth 0.990326 -0.949440 0.033692 0.473710
tcmod stretch sawtooth 1.000000 0.000000 0.033692 0.473710
blendfunc blend
}
}

textures/particles/smoke_83
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.074748 3.242458 101.583549 sawtooth 0 1 0.187170 0.428949
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.180548
alphagen wave sawtooth 0.942970 -0.770009 0.187170 0.428949
rgbgen wave sawtooth 0.821375 -0.852690 0.187170 0.428949
tcmod stretch sawtooth 1.000000 0.000000 0.187170 0.428949
blendfunc blend
}
}

textures/particles/smoke_84
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 9.817342 -10.070479 71.111519 sawtooth 0 1 0.047456 0.669931
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.339366
alphagen wave sawtooth 1.080639 -1.264428 0.047456 0.669931
rgbgen wave sawtooth 1.147655 -1.048283 0.047456 0.669931
tcmod stretch sawtooth 1.000000 0.000000 0.047456 0.669931
blendfunc blend
}
}

textures/particles/smoke_85
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.543313 -0.099550 51.457840 sawtooth 0 1 0.945402 0.790881
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.946135
alphagen wave sawtooth 1.058684 -0.867132 0.945402 0.790881
rgbgen wave sawtooth 1.164977 -1.117536 0.945402 0.790881
tcmod stretch sawtooth 1.000000 0.000000 0.945402 0.790881
blendfunc blend
}
}

textures/particles/smoke_86
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.192396 -9.072642 84.809929 sawtooth 0 1 0.461348 0.462935
{
clampmap textures/particles/rauch.tga
tcmod rotate 12.607959
alphagen wave sawtooth 1.049767 -1.148274 0.461348 0.462935
rgbgen wave sawtooth 0.996771 -0.936091 0.461348 0.462935
tcmod stretch sawtooth 1.000000 0.000000 0.461348 0.462935
blendfunc blend
}
}

textures/particles/smoke_87
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.838804 7.591372 75.339882 sawtooth 0 1 0.618152 0.575314
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.651631
alphagen wave sawtooth 0.978494 -0.819315 0.618152 0.575314
rgbgen wave sawtooth 0.831007 -0.878838 0.618152 0.575314
tcmod stretch sawtooth 1.000000 0.000000 0.618152 0.575314
blendfunc blend
}
}

textures/particles/smoke_88
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.123973 -0.894436 123.552048 sawtooth 0 1 0.517594 0.338506
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.543077
alphagen wave sawtooth 0.908954 -0.772274 0.517594 0.338506
rgbgen wave sawtooth 1.003510 -0.946156 0.517594 0.338506
tcmod stretch sawtooth 1.000000 0.000000 0.517594 0.338506
blendfunc blend
}
}

textures/particles/smoke_89
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.905676 4.863203 128.915512 sawtooth 0 1 0.625233 0.342719
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.610523
alphagen wave sawtooth 0.994327 -0.806839 0.625233 0.342719
rgbgen wave sawtooth 0.920316 -0.979666 0.625233 0.342719
tcmod stretch sawtooth 1.000000 0.000000 0.625233 0.342719
blendfunc blend
}
}

textures/particles/smoke_90
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.246242 1.030688 82.852608 sawtooth 0 1 0.285501 0.539135
{
clampmap textures/particles/rauch.tga
tcmod rotate 6.315653
alphagen wave sawtooth 0.939601 -0.866277 0.285501 0.539135
rgbgen wave sawtooth 0.918290 -0.849669 0.285501 0.539135
tcmod stretch sawtooth 1.000000 0.000000 0.285501 0.539135
blendfunc blend
}
}

textures/particles/smoke_91
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.131275 3.139940 71.495941 sawtooth 0 1 0.234169 0.679151
{
clampmap textures/particles/rauch.tga
tcmod rotate 14.159520
alphagen wave sawtooth 0.903870 -1.015110 0.234169 0.679151
rgbgen wave sawtooth 1.025593 -1.083673 0.234169 0.679151
tcmod stretch sawtooth 1.000000 0.000000 0.234169 0.679151
blendfunc blend
}
}

textures/particles/smoke_92
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.821755 -0.319315 68.022377 sawtooth 0 1 0.640461 0.701724
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.220710
alphagen wave sawtooth 1.097943 -0.993100 0.640461 0.701724
rgbgen wave sawtooth 1.093527 -1.114142 0.640461 0.701724
tcmod stretch sawtooth 1.000000 0.000000 0.640461 0.701724
blendfunc blend
}
}

textures/particles/smoke_93
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 23.148304 7.725038 115.483650 sawtooth 0 1 0.345592 0.367446
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.669026
alphagen wave sawtooth 1.040104 -0.889544 0.345592 0.367446
rgbgen wave sawtooth 0.853114 -0.947401 0.345592 0.367446
tcmod stretch sawtooth 1.000000 0.000000 0.345592 0.367446
blendfunc blend
}
}

textures/particles/smoke_94
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -21.078329 -5.268201 123.649216 sawtooth 0 1 0.936583 0.355572
{
clampmap textures/particles/rauch.tga
tcmod rotate 10.807673
alphagen wave sawtooth 0.986514 -1.128602 0.936583 0.355572
rgbgen wave sawtooth 1.048433 -1.123975 0.936583 0.355572
tcmod stretch sawtooth 1.000000 0.000000 0.936583 0.355572
blendfunc blend
}
}

textures/particles/smoke_95
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.163071 1.103677 116.418556 sawtooth 0 1 0.225043 0.413312
{
clampmap textures/particles/rauch.tga
tcmod rotate 11.394544
alphagen wave sawtooth 0.956722 -0.819736 0.225043 0.413312
rgbgen wave sawtooth 1.076424 -1.141072 0.225043 0.413312
tcmod stretch sawtooth 1.000000 0.000000 0.225043 0.413312
blendfunc blend
}
}

textures/particles/smoke_96
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.758558 3.697800 82.175201 sawtooth 0 1 0.046419 0.493278
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.375072
alphagen wave sawtooth 1.092889 -0.999948 0.046419 0.493278
rgbgen wave sawtooth 0.969231 -0.933308 0.046419 0.493278
tcmod stretch sawtooth 1.000000 0.000000 0.046419 0.493278
blendfunc blend
}
}

textures/particles/smoke_97
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 17.314335 -13.365162 113.248283 sawtooth 0 1 0.515732 0.406675
{
clampmap textures/particles/rauch.tga
tcmod rotate 9.100772
alphagen wave sawtooth 1.089514 -0.992251 0.515732 0.406675
rgbgen wave sawtooth 0.981219 -1.066454 0.515732 0.406675
tcmod stretch sawtooth 1.000000 0.000000 0.515732 0.406675
blendfunc blend
}
}

textures/particles/smoke_98
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.154598 -0.282348 98.174957 sawtooth 0 1 0.764824 0.500038
{
clampmap textures/particles/rauch.tga
tcmod rotate 7.770470
alphagen wave sawtooth 1.094336 -1.272875 0.764824 0.500038
rgbgen wave sawtooth 1.120872 -1.141499 0.764824 0.500038
tcmod stretch sawtooth 1.000000 0.000000 0.764824 0.500038
blendfunc blend
}
}

textures/particles/smoke_99
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.581910 -11.240653 85.292511 sawtooth 0 1 0.366222 0.476105
{
clampmap textures/particles/rauch.tga
tcmod rotate 5.021668
alphagen wave sawtooth 0.934266 -0.897186 0.366222 0.476105
rgbgen wave sawtooth 0.833924 -0.852361 0.366222 0.476105
tcmod stretch sawtooth 1.000000 0.000000 0.366222 0.476105
blendfunc blend
}
}

textures/particles/smoke_100
{
qer_editorimage textures/particles/rauch.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.207306 16.188437 137.671707 sawtooth 0 1 0.159948 0.349854
{
clampmap textures/particles/rauch.tga
tcmod rotate 13.743553
alphagen wave sawtooth 0.958687 -1.000040 0.159948 0.349854
rgbgen wave sawtooth 0.916337 -1.006119 0.159948 0.349854
tcmod stretch sawtooth 1.000000 0.000000 0.159948 0.349854
blendfunc blend
}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_yellow
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_yellow.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_yellow2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_wop/padtele_green
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_green.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_green.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_wop/padtele_red
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_red.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_red.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_enteflare/targetlight
{
	qer_editorimage textures/pad_enteflare/targetlight.tga
	q3map_surfacelight 150
              q3map_flareshader flareshader
	q3map_lightrgb 255 0 0
              surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/targetlight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/target_flash.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/lightpoint
{
    q3map_surfacelight 200
    q3map_flareshader flareshader
    surfaceparm nolightmap
    {
        map textures/pad_enteflare/lightpoint.tga
    }
}

textures/pad_enteflare/light04
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 0 255 255
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light04.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light04_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light04_noflare
{
	qer_editorimage textures/pad_enteflare/light04b.tga
	surfaceparm nomarks
	q3map_lightrgb 0 255 255
                q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light04b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light04b_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light05
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 255 255 102
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light05.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light05_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light06
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 102 255 102
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light06.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light06_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light07
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 255 0 0
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light07_noflare
{
	qer_editorimage textures/pad_enteflare/light07.tga
	surfaceparm nomarks
	q3map_lightrgb 255 0 0
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07_blend.tga
		blendfunc gl_one gl_one
	}
}

flareshader
{
        cull none
        {
                map textures/pad_gfx/flareb.tga
                blendfunc gl_one gl_one
                rgbgen vertex
        }
}

textures/pad_garden/redpoints02
{
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints02_blend.tga
		rgbgen wave sin 0.7 0.7 1 1
		blendfunc gl_one gl_one
	}
}

textures/pad_garden/fussmatte01
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/fussmatte01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/red_flame256
{

		surfaceparm trans
		surfaceparm nomarks
		surfaceparm nonsolid
		qer_editorimage textures/pad_garden/sflame1.tga
		q3map_surfacelight 200
		surfaceparm nolightmap
		cull none

	{
		animmap 10 textures/pad_garden/sflame1.tga textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
		
	}	
	{
		animmap 10 textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga textures/pad_garden/sflame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}	


	{
		map textures/pad_garden/sflameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
	}

}

textures/pad_metal/testlvlcurve
{
          qer_editorimage textures/pad_metal/testlvlbase.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_metal/testlvlbase.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx/glass_dark
{
	qer_editorimage textures/pad_gfx/glass_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_blue
{
	qer_editorimage textures/pad_gfx/glass2_blue.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_blue.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass2_green
{
	qer_editorimage textures/pad_gfx/glass2_green.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_green.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx02/light_green2
{
    q3map_surfacelight 1400
    surfaceparm nolightmap
    {
        map textures/pad_gfx02/light_green2.tga
    }
}

textures/pad_gfx02/rollob
{
        qer_editorimage textures/pad_gfx02/rollob.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/rollob.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/rollo2b
{
        qer_editorimage textures/pad_gfx02/rollo2b.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/rollo2b.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/faden05
{
        qer_editorimage textures/pad_gfx02/faden05.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/faden05.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/gitter04
{
        qer_editorimage textures/pad_gfx02/git04.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git04.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02b/beam_yellow
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_yellow.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_red
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_red.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_green
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_green.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/greenlava
{
	qer_editorimage textures/pad_gfx02b/greenlava.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 200
	cull disable
	
	tesssize 128
	cull disable
	deformvertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/pad_gfx02b/greenlava.tga
		tcmod turb 0 .2 0 .1
	}
}

textures/pad_gfx02b/padfog_red03
{
		qer_editorimage textures/pad_gfx02b/padfog_red.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( 0.3 0.2 0.2 ) 320

}

textures/pad_gfx02b/padfog_green02
{
		qer_editorimage textures/pad_gfx02b/padfog_green.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( .250 .280 .094 ) 800
}

textures/pad_poster/poster036
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_poster/poster036.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_smoke_1
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.229370 -5.494783 -27.901167 sawtooth 0 1 0.737034 0.922323
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.116886
alphagen wave sawtooth 0.786114 -0.776775 0.737034 0.922323
rgbgen wave sawtooth 1.000000 -0.449348 0.737034 0.922323
tcmod stretch sawtooth 0.200000 1.107047 0.737034 0.922323
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_2
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -54.298782 -8.733896 -32.662361 sawtooth 0 1 0.442396 0.760873
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.932341
alphagen wave sawtooth 0.800201 -0.417988 0.442396 0.760873
rgbgen wave sawtooth 1.000000 -0.451045 0.442396 0.760873
tcmod stretch sawtooth 0.200000 0.733256 0.442396 0.760873
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_3
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -58.349571 -6.087270 -30.759367 sawtooth 0 1 0.531608 0.958856
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 14.005402
alphagen wave sawtooth 0.789984 -0.408161 0.531608 0.958856
rgbgen wave sawtooth 1.000000 -0.340251 0.531608 0.958856
tcmod stretch sawtooth 0.200000 0.933555 0.531608 0.958856
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_4
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -31.388313 1.587495 -18.587152 sawtooth 0 1 0.043873 1.296932
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.623005
alphagen wave sawtooth 0.747588 -0.427119 0.043873 1.296932
rgbgen wave sawtooth 1.000000 -0.407550 0.043873 1.296932
tcmod stretch sawtooth 0.200000 0.729936 0.043873 1.296932
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_5
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -40.811230 2.639762 -31.198219 sawtooth 0 1 0.092166 0.931574
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 18.643604
alphagen wave sawtooth 0.850215 -0.569628 0.092166 0.931574
rgbgen wave sawtooth 1.000000 -0.218445 0.092166 0.931574
tcmod stretch sawtooth 0.200000 0.984484 0.092166 0.931574
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_6
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -61.938358 3.989294 -39.098846 sawtooth 0 1 0.362291 0.733946
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 24.509262
alphagen wave sawtooth 0.813886 -0.544908 0.362291 0.733946
rgbgen wave sawtooth 1.000000 -0.494809 0.362291 0.733946
tcmod stretch sawtooth 0.200000 0.882455 0.362291 0.733946
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_7
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.940540 12.319346 -46.902851 sawtooth 0 1 0.039283 0.766914
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 17.220222
alphagen wave sawtooth 0.873031 -0.693851 0.039283 0.766914
rgbgen wave sawtooth 1.000000 -0.587158 0.039283 0.766914
tcmod stretch sawtooth 0.200000 1.028993 0.039283 0.766914
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_8
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -48.332302 -5.596929 -35.665512 sawtooth 0 1 0.089602 0.885820
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 7.847987
alphagen wave sawtooth 0.949059 -0.921702 0.089602 0.885820
rgbgen wave sawtooth 1.000000 -0.549754 0.089602 0.885820
tcmod stretch sawtooth 0.200000 1.325828 0.089602 0.885820
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_9
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -53.902626 -1.053432 -30.814821 sawtooth 0 1 0.419349 0.800503
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 21.010620
alphagen wave sawtooth 0.662697 -0.368780 0.419349 0.800503
rgbgen wave sawtooth 1.000000 -0.200342 0.419349 0.800503
tcmod stretch sawtooth 0.200000 0.681619 0.419349 0.800503
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_10
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -24.899492 2.065606 -19.649031 sawtooth 0 1 0.075369 1.531097
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.264717
alphagen wave sawtooth 0.832759 -0.765484 0.075369 1.531097
rgbgen wave sawtooth 1.000000 -0.260146 0.075369 1.531097
tcmod stretch sawtooth 0.200000 1.086709 0.075369 1.531097
blendfunc add
}
}

textures/pad_kitchen/metal06b
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_kitchen/metal06b.tga
	{
		map textures/pad_kitchen/metal06b.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/schacht01b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/schacht01b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_kitchen/sp_rillen
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/sp_rillen.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_kitchen/lampi001
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/lampi001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

models/mapobjects/pad_cups/cup001
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup001.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup004
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup004.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_goggles
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_head.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_cape
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_body.tga
		rgbgen vertex
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_body
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_body.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_head
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_head.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ddmix/attic/pumper
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/attic/pumper.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/attic/tubes
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/attic/tubes.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/ente/deadalien
{
	{
		map models/mapobjects/ente/deadalien.tga
		rgbgen identity
	}
        {
                map textures/pad_gfx02/tinpad3.tga
		blendfunc add
                rgbgen vertex
		tcgen environment
        }
        nomipmaps
        {
		map models/mapobjects/ente/deadalien_light.tga
		rgbgen identity
		blendfunc filter
	}
}

models/mapobjects/ente/deadalien_glass
{
	surfaceparm trans	
	cull none
	surfaceparm nolightmap
        {
		map models/mapobjects/ente/blendomatic.tga
		rgbgen const ( 0.0 0.2 0.6 )
		blendfunc blend
                tcgen environment
	}
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc add
		rgbgen identity
	}
}

models/mapobjects/pad_actionfigures/plastic
{
	surfaceparm trans
	cull disable
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one_minus_src_color
		rgbgen identity
		tcgen environment
	}
}

models/mapobjects/pad_actionfigures/fig_pumper
{
	{
		map models/weapons2/pumper/pumper.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/fig_pumpertubes
{
	{
		map models/weapons2/pumper/tubes.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/padgrlhd
{
	{
		map models/wop_players/padgirl/padgrlhd.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/padgrlbd
{
	{
		map models/wop_players/padgirl/padgrlbd.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/lilhead
{
	{
		map models/wop_players/padlilly/lilhead.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/lilbody
{
	{
		map models/wop_players/padlilly/lilbody.tga
		rgbgen vertex
	}
}

models/mapobjects/ente/padshop_tft_screen
{
   	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid
	q3map_lightimage models/mapobjects/pad_pc/pad_tft.tga
	q3map_surfacelight 10
	nopicmip

       	{
               	animmap .3 models/mapobjects/ente/screen01.tga models/mapobjects/ente/screen02.tga models/mapobjects/ente/screen03.tga models/mapobjects/ente/screen04.tga models/mapobjects/ente/screen05.tga
               	rgbgen identity
       	}
	{
		map models/mapobjects/padtv/scanline.tga
		blendfunc blend
		rgbgen identity
		tcmod scroll 0 -0.035
		tcmod scale 45 45
	}
	{
		map textures/pad_gfx02/tinpad3.tga
        	tcgen environment
                blendfunc gl_one gl_one
                rgbgen identity
	}
}

textures/pad_shop/light_blue
{
    q3map_surfacelight 1000
    surfaceparm nolightmap
    {
        map textures/pad_shop/light_blue.tga
    }
}

textures/pad_shop/marslava
{
	qer_editorimage textures/pad_shop/marslava.tga
	q3map_globaltexture
	surfaceparm trans
	
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 140
	cull disable

	tesssize 128
	cull disable
	deformvertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/pad_shop/marslava.tga
		tcmod turb 0 .2 0 .1
	}
}

textures/pad_shop/planetstone
{
q3map_nonplanar
q3map_shadeangle 60 l
q3map_surfacelight 4
qer_editorimage textures/pad_shop/planetstone.tga
surfaceparm nomarks
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/planetstone.tga
blendfunc filter
}
{
map textures/pad_shop/planetstone02.tga
blendfunc gl_one gl_one
}
}

textures/pad_shop/punk
{
q3map_nonplanar
q3map_shadeangle 60 l
qer_editorimage textures/pad_shop/punk.tga
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/punk.tga
blendfunc filter
}
}

textures/pad_shop/closed
{
        qer_editorimage textures/pad_shop/closed.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_shop/closed.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_shop/d_midbars3
{
        qer_editorimage textures/pad_shop/d_midbars3.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_shop/d_midbars3.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_shop/d_brnsmal1
{
        qer_editorimage textures/pad_shop/d_brnsmal1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_shop/d_brnsmal1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_shop/d_tekgren5
{
	qer_editorimage textures/pad_shop/d_tekgren5.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/d_tekgren5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_shop/d_tekgren5_light.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/d_flat2
{
	qer_editorimage textures/pad_shop/d_flat2.tga
	q3map_surfacelight 5
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/d_flat2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_shop/d_flat2_light.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/d_sw1gray
{
	qer_editorimage textures/pad_shop/d_sw1gray.tga
	q3map_surfacelight 5
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/d_sw1gray.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_shop/d_sw1gray_light.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/d_tekgren3
{
	qer_editorimage textures/pad_shop/d_tekgren3.tga
	q3map_surfacelight 5
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/d_tekgren3.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_shop/d_tekgren3_light.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/d_trooper
{
	qer_editorimage textures/pad_shop/d_trooper.tga
              surfaceparm nonsolid
	cull disable
	deformvertexes autosprite

{
	map textures/pad_shop/d_trooper.tga
	blendfunc blend
      alphafunc ge128
	depthwrite
	rgbgen vertex
	}
}

textures/pad_shop/d_imp
{
	qer_editorimage textures/pad_shop/d_imp.tga
              surfaceparm nonsolid
	cull disable
	deformvertexes autosprite

{
	map textures/pad_shop/d_imp.tga
	blendfunc blend
      alphafunc ge128
	depthwrite
	rgbgen vertex
	}
}

textures/pad_shop/d_chainsaw_small
{
	qer_editorimage textures/pad_shop/d_chainsaw_small.tga
              surfaceparm nonsolid
	cull disable
	deformvertexes autosprite

{
	map textures/pad_shop/d_chainsaw_small.tga
	blendfunc blend
      alphafunc ge128
	depthwrite
	rgbgen vertex
	}
}

textures/pad_shop/d_sky1
{
	qer_editorimage textures/pad_shop/d_sky1.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/d_sky1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_shop/d_sky1_light.tga
		
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/pc-ground-zero512
{
        qer_editorimage textures/pad_shop/pc-ground-zero512.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_shop/blue.tga
	q3map_sun	0.266383 0.274632 0.358662 20 50 55
	q3map_surfacelight 300

        skyparms env/pc-ground-zero512 - -
}

textures/pad_shop/sparks
{
	qer_editorimage textures/pad_shop/sparks.tga
        deformvertexes move 2 3 1.5  sin 0 5 0 0.3
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/pad_shop/sparks.tga
		blendfunc add
		rgbgen identity
		tcmod scroll -0.1 0.6
		tcmod turb 0.1 0.25 0 -0.1
	} 
}

textures/pad_shop/padnight
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
        q3map_lightimage textures/pad_shop/red.tga
	q3map_sun	1 1 1 100 -58 58
	q3map_surfacelight 100

        skyparms env/mercury512 - -
       {
		map textures/pad_shop/skystuff.tga
		blendfunc gl_one gl_one
		tcmod scroll 0.07 0.09
		tcmod scale 3 2
	}
}

textures/pad_shop/lavafall
{
	qer_editorimage textures/pad_shop/marslavafa.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
	cull disable
	qer_trans 0.6
                q3map_surfacelight 140
	q3map_globaltexture
	{
		map textures/pad_shop/marslava.tga
		blendfunc add
		tcmod scale 0.5 0.5
		tcmod turb 0.20 0.02 0 0.3
		tcmod scroll 0 -0.1
	}
	{
		map textures/pad_shop/marslavafa.tga
		blendfunc filter
		tcmod scale 0.5 0.5
		tcmod turb 0.25 0.03 0 0.5
		tcmod scroll 0 -0.3
	}
}

textures/pad_shop/tuerchen
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/pad_shop/tuerchen.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_shop/blueborder3
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/blueborder3.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_shop/pappe
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/pappe.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_shop/venti04b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/venti04b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_shop/wood002
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/wood002.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_shop/muelltonne
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_shop/muelltonne.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_shop/alienmoni
{
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
	qer_editorimage textures/pad_shop/alienmoni01.tga
	

	{
		animmap 3 textures/pad_shop/alienmoni01.tga textures/pad_shop/alienmoni02.tga textures/pad_shop/alienmoni03.tga textures/pad_shop/alienmoni04.tga textures/pad_shop/alienmoni05.tga textures/pad_shop/alienmoni06.tga textures/pad_shop/alienmoni09.tga textures/pad_shop/alienmoni09.tga
		blendfunc gl_one gl_one

		
	}	
	{
		animmap 3 textures/pad_shop/alienmoni01.tga textures/pad_shop/alienmoni02.tga textures/pad_shop/alienmoni03.tga textures/pad_shop/alienmoni04.tga textures/pad_shop/alienmoni05.tga textures/pad_shop/alienmoni06.tga textures/pad_shop/alienmoni09.tga textures/pad_shop/alienmoni09.tga
		blendfunc gl_one gl_one

	}	


	{
		map textures/pad_shop/alienmoniball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
              }
	{
		map textures/pad_shop/line01.tga
		blendfunc add
		rgbgen identity
		tcmod scroll 0 -1
              }
	{
		map textures/pad_shop/line02.tga
		blendfunc add
		rgbgen identity
		tcmod scroll 0.2 0
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/impscreen
{
	qer_editorimage	textures/pad_shop/impscreen.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/impscreen.tga
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/greenscreen02
{
	qer_editorimage	textures/pad_shop/greenscreen02.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenscreen02.tga
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/greenscreen03
{
	qer_editorimage	textures/pad_shop/greenscreen03.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenscreen03.tga
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/greenscreen04
{
	qer_editorimage	textures/pad_shop/greenscreen04.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenscreen04.tga
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/greenscreen05
{
	qer_editorimage	textures/pad_shop/greenscreen05.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenscreen05.tga
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/greenscreen06
{
	qer_editorimage	textures/pad_shop/greenscreen06.tga
	deformvertexes autosprite2 
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenscreen06.tga
        blendfunc gl_one gl_one
        rgbgen wave inversesawtooth 0 1 0 10
	}

}

textures/pad_shop/greenline
{
	qer_editorimage	textures/pad_shop/greenline.tga
              surfaceparm trans
	q3map_nolightmap
	q3map_surfacelight 40
    {
        map textures/pad_shop/greenline.tga
        tcmod scroll 0 -0.3
        blendfunc gl_one gl_one
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/yellight1
{
	qer_editorimage textures/pad_shop/yellight1.tga
	q3map_lightimage textures/pad_shop/yellight2.tga
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 102 204 255
              q3map_surfacelight 400
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/yellight1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{	
		map textures/pad_shop/yellight2.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_shop/game_ball
{
	qer_editorimage textures/pad_shop/game_ball.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_ball.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_ballb
{
	qer_editorimage textures/pad_shop/game_ballb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_ballb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_bird
{
	qer_editorimage textures/pad_shop/game_bird.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_bird.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_birdb
{
	qer_editorimage textures/pad_shop/game_birdb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_birdb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_boom2
{
	qer_editorimage textures/pad_shop/game_boom2.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_boom2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_darkboy
{
	qer_editorimage textures/pad_shop/game_darkboy.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_darkboy.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_darkboyb
{
	qer_editorimage textures/pad_shop/game_darkboyb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_darkboyb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_duckz
{
	qer_editorimage textures/pad_shop/game_duckz.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_duckz.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_duckzb
{
	qer_editorimage textures/pad_shop/game_duckzb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_duckzb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_killd
{
	qer_editorimage textures/pad_shop/game_killd.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_killd.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_killdb
{
	qer_editorimage textures/pad_shop/game_killdb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_killdb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_lilly
{
	qer_editorimage textures/pad_shop/game_lilly.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_lilly.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_lillyb
{
	qer_editorimage textures/pad_shop/game_lillyb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_lillyb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_missing
{
	qer_editorimage textures/pad_shop/game_missing.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_missing.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_missingb
{
	qer_editorimage textures/pad_shop/game_missingb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_missingb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_nopad
{
	qer_editorimage textures/pad_shop/game_nopad.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_nopad.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_nopadb
{
	qer_editorimage textures/pad_shop/game_nopadb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_nopadb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_nopadc
{
	qer_editorimage textures/pad_shop/game_nopadc.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_nopadc.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_padcry2
{
	qer_editorimage textures/pad_shop/game_padcry2.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_padcry2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_padcry2b
{
	qer_editorimage textures/pad_shop/game_padcry2b.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_padcry2b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_pims1
{
	qer_editorimage textures/pad_shop/game_pims1.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_pims1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_pims2
{
	qer_editorimage textures/pad_shop/game_pims2.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_pims2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_planet
{
	qer_editorimage textures/pad_shop/game_planet.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_planet.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_planetb
{
	qer_editorimage textures/pad_shop/game_planetb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_planetb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_ptrek
{
	qer_editorimage textures/pad_shop/game_ptrek.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_ptrek.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_punk
{
	qer_editorimage textures/pad_shop/game_punk.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_punk.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_punkb
{
	qer_editorimage textures/pad_shop/game_punkb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_punkb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_redpadz
{
	qer_editorimage textures/pad_shop/game_redpadz.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_redpadz.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_redpadzb
{
	qer_editorimage textures/pad_shop/game_redpadzb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_redpadzb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_spiderwalk
{
	qer_editorimage textures/pad_shop/game_spiderwalk.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_spiderwalk.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_spiderwalkb
{
	qer_editorimage textures/pad_shop/game_spiderwalkb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_spiderwalkb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_wop02
{
	qer_editorimage textures/pad_shop/game_wop02.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_wop02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_wop2
{
	qer_editorimage textures/pad_shop/game_wop2.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_wop2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_xman
{
	qer_editorimage textures/pad_shop/game_xman.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_xman.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_l4p
{
	qer_editorimage textures/pad_shop/game_l4p.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_l4p.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_l4pb
{
	qer_editorimage textures/pad_shop/game_l4pb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_l4pb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_padwar
{
	qer_editorimage textures/pad_shop/game_padwar.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_padwar.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_shop/game_padwarb
{
	qer_editorimage textures/pad_shop/game_padwarb.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_shop/game_padwarb.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_metal/border_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/border_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderalu_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderalu_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderfloor_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderfloor_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/ground_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/ground_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/ground_b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/ground_b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/ground_c
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/ground_c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/testlvlbase
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/testlvlbase.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallmet_d
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallmet_d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallmet_b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallmet_b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallsteal_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallsteal_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb1
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_floorout/guli2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_floorout/guli2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/span128
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/span128.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood018
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood018.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood019
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood019.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood020blacksmall
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood020blacksmall.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_tex02/telepad
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	{
		map textures/pad_tex02/telepad.tga
		tcgen environment
                tcmod turb 0 0.25 0 0.5
                tcmod scroll 1 1
		blendfunc gl_one gl_one
	}
}

